Subject: New Reply Received - Conversation with Sophie Sheikh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2023 16:42:56 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Sophie Sheikh  Ticket comment <div dir="auto">I'm very disappointed with your service. The product is fake. Your customer care is worse. Your refund system taking ages. What kind of an international organisation you people are? I don't have anything to do Your fake product. Please collect it ASAP and refund ASAP. <div dir="auto"><br></div>
<div dir="auto">What do you mean by taking 2 weeks to refund my money? I expect you refund soon as youbreceived your item and checked for yourself. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 1 Apr 2023, 17:50 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fathima,<br><br>Thank you for contacting Centrepoint.<br><br>We apologize for the inconvenience caused to you.<br><br>We would like to inform you that a return request has been created for order No. 9423263303 on 1/4/2023 and the request will be received by the transportation partner within 2-5 working days.</div>
<div dir="ltr">
<br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.<br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Thank you,<br>Centrepoint support team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5964031